@charset "UTF-8";
.view-display-id-phd_job_market_jump_links, .view-phd-candidate-placement-listing .phd-placement-wrapper {
  background-color: #f9f9f9;
  background: -moz-linear-gradient(bottom, #f9f9f9 20%, #ffffff 100%);
  background: -o-linear-gradient(bottom, #f9f9f9 20%, #ffffff 100%);
  background: -webkit-linear-gradient(bottom, #f9f9f9 20%, #ffffff 100%);
  background: linear-gradient(to top, #f9f9f9 20%, #ffffff 100%);
}

.view-display-id-phd_job_market_jump_links, .view-phd-candidate-placement-listing .phd-placement-wrapper {
  border: 2px white solid;
}

.view-display-id-phd_job_market_jump_links, .view-phd-candidate-placement-listing .phd-placement-wrapper {
  -moz-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  box-shadow: rgba(0, 0, 0, 0.1) 0 1px 0, rgba(0, 0, 0, 0.1) 0 0 0 1px;
  margin: 0 1px 1px 1px;
}
@media (max-width: 35.5em) {
  .view-display-id-phd_job_market_jump_links, .view-phd-candidate-placement-listing .phd-placement-wrapper {
    margin-top: 1px;
  }
}

.ie8 .view-display-id-phd_job_market_jump_links, .ie8 .view-phd-candidate-placement-listing .phd-placement-wrapper, .view-phd-candidate-placement-listing .ie8 .phd-placement-wrapper {
  border: 1px #cccccc solid !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.view-display-id-phd_job_market_jump_links {
  margin-bottom: 26px;
  padding: 26px;
}
.view-display-id-phd_job_market_jump_links .jump-links-title {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
}
.view-display-id-phd_job_market_jump_links .view-content {
  -moz-column-count: 3;
  -webkit-column-count: 3;
  column-count: 3;
  background: none;
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin: 0;
}
@media (max-width: 35.5em) {
  .view-display-id-phd_job_market_jump_links .view-content {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
  }
}
@media (max-width: 30em) {
  .view-display-id-phd_job_market_jump_links .view-content {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
  }
}
.view-display-id-phd_job_market_jump_links .views-row {
  margin-bottom: 12px;
  max-width: 97%;
}
.view-display-id-phd_job_market_jump_links .views-row a {
  color: #636f00;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  line-height: 20px;
}
.view-display-id-phd_job_market_jump_links .views-row a:hover {
  color: #2d6280;
}

.view-phd-candidate-placement-listing .phd-placement-wrapper {
  padding: 0 26px;
}
.view-phd-candidate-placement-listing .phd-placement-wrapper .views-field-name {
  border-top: 10px solid #aac4bf;
  border-bottom: 1px solid #e4e4e4;
  display: block;
  font-weight: bold;
  line-height: 32px;
  margin-bottom: 18px;
  padding-top: 12px;
  padding-bottom: 18px;
}
.view-phd-candidate-placement-listing .phd-placement-wrapper .phd-row-wrapper {
  overflow: hidden;
  *zoom: 1;
}
.view-phd-candidate-placement-listing .phd-placement-wrapper .views-row {
  display: inline-block;
  float: left;
  margin-bottom: 30px;
  margin-right: 5%;
  width: 30%;
}
.view-phd-candidate-placement-listing .phd-placement-wrapper .views-row:nth-of-type(3n) {
  margin-right: 0;
}
.view-phd-candidate-placement-listing .phd-placement-wrapper .views-row:nth-of-type(3n+1) {
  clear: left;
}
@media (min-width: 62.5em) and (max-width: 75.625em) {
  .view-phd-candidate-placement-listing .phd-placement-wrapper .views-row {
    margin-bottom: 30px;
    width: 47%;
  }
  .view-phd-candidate-placement-listing .phd-placement-wrapper .views-row:nth-of-type(3n+1) {
    clear: none;
  }
  .view-phd-candidate-placement-listing .phd-placement-wrapper .views-row:nth-of-type(odd) {
    clear: left;
  }
  .view-phd-candidate-placement-listing .phd-placement-wrapper .views-row:first-of-type, .view-phd-candidate-placement-listing .phd-placement-wrapper .views-row:nth-of-type(3n) {
    margin-right: 5%;
  }
  .view-phd-candidate-placement-listing .phd-placement-wrapper .views-row:nth-of-type(2n) {
    margin-right: 0;
  }
}
@media (max-width: 48.4375em) {
  .view-phd-candidate-placement-listing .phd-placement-wrapper .views-row {
    margin-bottom: 30px;
    width: 44%;
  }
  .view-phd-candidate-placement-listing .phd-placement-wrapper .views-row:nth-of-type(3n+1) {
    clear: none;
  }
  .view-phd-candidate-placement-listing .phd-placement-wrapper .views-row:nth-of-type(odd) {
    clear: left;
  }
  .view-phd-candidate-placement-listing .phd-placement-wrapper .views-row:nth-of-type(odd) {
    margin-right: 12%;
  }
  .view-phd-candidate-placement-listing .phd-placement-wrapper .views-row:nth-of-type(2n) {
    margin-right: 0;
  }
}
@media (max-width: 35.5em) {
  .view-phd-candidate-placement-listing .phd-placement-wrapper .views-row {
    clear: both;
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
}
.view-phd-candidate-placement-listing .phd-placement-wrapper .views-field-title {
  font-size: 16px;
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 14px;
}
.view-phd-candidate-placement-listing .phd-placement-wrapper .views-field-title .date-display-single:before {
  content: "’";
}
.view-phd-candidate-placement-listing .phd-placement-wrapper .views-field-field-academic-institution {
  color: #766d5f;
  font-size: 13px;
  font-weight: bold;
  line-height: 16px;
  text-transform: uppercase;
  margin-bottom: 4px;
}
.view-phd-candidate-placement-listing .phd-placement-wrapper .views-field-field-dissertation {
  font-size: 16px;
  line-height: 20px;
}
.view-phd-candidate-placement-listing .pager-region {
  border-top: 3px solid #656162;
  margin-top: -1px;
}
.view-phd-candidate-placement-listing .additional-links {
  background: #656162;
}
